Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6167

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-6167
Last Modified 18 Dec 2014 02:41:13
Published 18 Dec 2014 11:59:13
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-6167

Summary

Cross-site scripting (XSS) vulnerability in the URL rewriting feature in IBM WebSphere Application Server 7.x before 7.0.0.37, 8.0.x before 8.0.0.10, and 8.5.x before 8.5.5.4 allows remote attackers to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Websphere Application Server 7.0.0.1

  • Ibm Websphere Application Server 7.0.0.10

  • Ibm Websphere Application Server 7.0.0.11

  • Ibm Websphere Application Server 7.0.0.12

  • Ibm Websphere Application Server 7.0.0.13

  • Ibm Websphere Application Server 7.0.0.14

  • Ibm Websphere Application Server 7.0.0.15

  • Ibm Websphere Application Server 7.0.0.16

  • Ibm Websphere Application Server 7.0.0.17

  • Ibm Websphere Application Server 7.0.0.18

  • Ibm Websphere Application Server 7.0.0.19

  • Ibm Websphere Application Server 7.0.0.2

  • Ibm Websphere Application Server 7.0.0.21

  • Ibm Websphere Application Server 7.0.0.22

  • Ibm Websphere Application Server 7.0.0.23

  • Ibm Websphere Application Server 7.0.0.24

  • Ibm Websphere Application Server 7.0.0.25

  • Ibm Websphere Application Server 7.0.0.27

  • Ibm Websphere Application Server 7.0.0.29

  • Ibm Websphere Application Server 7.0.0.3

  • Ibm Websphere Application Server 7.0.0.31

  • Ibm Websphere Application Server 7.0.0.32

  • Ibm Websphere Application Server 7.0.0.33

  • Ibm Websphere Application Server 7.0.0.34

  • Ibm Websphere Application Server 7.0.0.35

  • Ibm Websphere Application Server 7.0.0.4

  • Ibm Websphere Application Server 7.0.0.5

  • Ibm Websphere Application Server 7.0.0.6

  • Ibm Websphere Application Server 7.0.0.7

  • Ibm Websphere Application Server 7.0.0.8

  • Ibm Websphere Application Server 7.0.0.9

  • Ibm Websphere Application Server 8.0.0.0

  • Ibm Websphere Application Server 8.0.0.1

  • Ibm Websphere Application Server 8.0.0.2

  • Ibm Websphere Application Server 8.0.0.3

  • Ibm Websphere Application Server 8.0.0.4

  • Ibm Websphere Application Server 8.0.0.5

  • Ibm Websphere Application Server 8.0.0.6

  • Ibm Websphere Application Server 8.0.0.7

  • Ibm Websphere Application Server 8.0.0.8

  • Ibm Websphere Application Server 8.0.0.9

  • Ibm Websphere Application Server 8.5.0.0

  • Ibm Websphere Application Server 8.5.0.1

  • Ibm Websphere Application Server 8.5.0.2

  • Ibm Websphere Application Server 8.5.5.0

  • Ibm Websphere Application Server 8.5.5.1

  • Ibm Websphere Application Server 8.5.5.2

  • Ibm Websphere Application Server 8.5.5.3


References

XF - ibm-websphere-cve20146167-xss(97748)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21690185


Last Updated: 27 May 2016 11:07:20